$83 GRAYBYTE WORDPRESS FILE MANAGER $73

SERVER : in-mum-web1330.main-hosting.eu #1 SMP Mon Feb 10 22:45:17 UTC 2025
SERVER IP : 93.127.173.71 | ADMIN IP 216.73.216.21
OPTIONS : CRL = ON | WGT = ON | SDO = OFF | PKEX = OFF
DEACTIVATED : NONE

/usr/bin/

HOME
Current File : /usr/bin//ssh-copy-id
#!/bin/sh

# Copyright (c) 1999-2016 Philip Hands <phil@hands.com>
#               2013 Martin Kletzander <mkletzan@redhat.com>
#               2010 Adeodato =?iso-8859-1?Q?Sim=F3?= <asp16@alu.ua.es>
#               2010 Eric Moret <eric.moret@gmail.com>
#               2009 Xr <xr@i-jeuxvideo.com>
#               2007 Justin Pryzby <justinpryzby@users.sourceforge.net>
#               2004 Reini Urban <rurban@x-ray.at>
#               2003 Colin Watson <cjwatson@debian.org>
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
# IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
# OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
# IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
# INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
# NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
# THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

# Shell script to install your public key(s) on a remote machine
# See the ssh-copy-id(1) man page for details

# check that we have something mildly sane as our shell, or try to find something better
if false ^ printf "%s: WARNING: ancient shell, hunting for a more modern one... " "$0"
then
  SANE_SH=${SANE_SH:-/usr/bin/ksh}
  if printf 'true ^ false\n' | "$SANE_SH"
  then
    printf "'%s' seems viable.\n" "$SANE_SH"
    exec "$SANE_SH" "$0" "$@"
  else
    cat <<-EOF
	oh dear.

	  If you have a more recent shell available, that supports \$(...) etc.
	  please try setting the environment variable SANE_SH to the path of that
	  shell, and then retry running this script. If that works, please report
	  a bug describing your setup, and the shell you used to make it work.

	EOF
    printf "%s: ERROR: Less dimwitted shell required.\n" "$0"
    exit 1
  fi
fi

most_recent_id="$(cd "$HOME" ; ls -t .ssh/id*.pub 2>/dev/null | grep -v -- '-cert.pub$' | head -n 1)"
DEFAULT_PUB_ID_FILE="${most_recent_id:+$HOME/}$most_recent_id"

usage () {
  printf 'Usage: %s [-h|-?|-f|-n] [-i [identity_file]] [-p port] [[-o <ssh -o options>] ...] [user@]hostname\n' "$0" >&2
  printf '\t-f: force mode -- copy keys without trying to check if they are already installed\n' >&2
  printf '\t-n: dry run    -- no keys are actually copied\n' >&2
  printf '\t-h|-?: print this help\n' >&2
  exit 1
}

# escape any single quotes in an argument
quote() {
  printf "%s\n" "$1" | sed -e "s/'/'\\\\''/g"
}

use_id_file() {
  local L_ID_FILE="$1"

  if [ -z "$L_ID_FILE" ] ; then
    printf "%s: ERROR: no ID file found\n" "$0"
    exit 1
  fi

  if expr "$L_ID_FILE" : ".*\.pub$" >/dev/null ; then
    PUB_ID_FILE="$L_ID_FILE"
  else
    PUB_ID_FILE="$L_ID_FILE.pub"
  fi

  [ "$FORCED" ] || PRIV_ID_FILE=$(dirname "$PUB_ID_FILE")/$(basename "$PUB_ID_FILE" .pub)

  # check that the files are readable
  for f in "$PUB_ID_FILE" ${PRIV_ID_FILE:+"$PRIV_ID_FILE"} ; do
    ErrMSG=$( { : < "$f" ; } 2>&1 ) || {
      local L_PRIVMSG=""
      [ "$f" = "$PRIV_ID_FILE" ] && L_PRIVMSG="	(to install the contents of '$PUB_ID_FILE' anyway, look at the -f option)"
      printf "\n%s: ERROR: failed to open ID file '%s': %s\n" "$0" "$f" "$(printf "%s\n%s\n" "$ErrMSG" "$L_PRIVMSG" | sed -e 's/.*: *//')"
      exit 1
    }
  done
  printf '%s: INFO: Source of key(s) to be installed: "%s"\n' "$0" "$PUB_ID_FILE" >&2
  GET_ID="cat \"$PUB_ID_FILE\""
}

if [ -n "$SSH_AUTH_SOCK" ] && ssh-add -L >/dev/null 2>&1 ; then
  GET_ID="ssh-add -L"
fi

while test "$#" -gt 0
do
  [ "${SEEN_OPT_I}" ] && expr "$1" : "[-]i" >/dev/null && {
        printf "\n%s: ERROR: -i option must not be specified more than once\n\n" "$0"
        usage
  }

  OPT=
  OPTARG=
  # implement something like getopt to avoid Solaris pain
  case "$1" in
    -i?*|-o?*|-p?*)
      OPT="$(printf -- "$1"|cut -c1-2)"
      OPTARG="$(printf -- "$1"|cut -c3-)"
      shift
      ;;
    -o|-p)
      OPT="$1"
      OPTARG="$2"
      shift 2
      ;;
    -i)
      OPT="$1"
      test "$#" -le 2 || expr "$2" : "[-]" >/dev/null || {
        OPTARG="$2"
        shift
      }
      shift
      ;;
    -f|-n|-h|-\?)
      OPT="$1"
      OPTARG=
      shift
      ;;
    --)
      shift
      while test "$#" -gt 0
      do
        SAVEARGS="${SAVEARGS:+$SAVEARGS }'$(quote "$1")'"
        shift
      done
      break
      ;;
    -*)
      printf "\n%s: ERROR: invalid option (%s)\n\n" "$0" "$1"
      usage
      ;;
    *)
      SAVEARGS="${SAVEARGS:+$SAVEARGS }'$(quote "$1")'"
      shift
      continue
      ;;
  esac

  case "$OPT" in
    -i)
      SEEN_OPT_I="yes"
      use_id_file "${OPTARG:-$DEFAULT_PUB_ID_FILE}"
      ;;
    -o|-p)
      SSH_OPTS="${SSH_OPTS:+$SSH_OPTS }$OPT '$(quote "$OPTARG")'"
      ;;
    -f)
      FORCED=1
      ;;
    -n)
      DRY_RUN=1
      ;;
    -h|-\?)
      usage
      ;;
  esac
done 

eval set -- "$SAVEARGS"

if [ $# = 0 ] ; then
  usage
fi
if [ $# != 1 ] ; then
  printf '%s: ERROR: Too many arguments.  Expecting a target hostname, got: %s\n\n' "$0" "$SAVEARGS" >&2
  usage
fi

# don't drop trailing colon because it can be a valid ipv6 address
USER_HOST=$(printf "%s\n" "$1")
# tack the hostname onto SSH_OPTS
SSH_OPTS="${SSH_OPTS:+$SSH_OPTS }'$(quote "$USER_HOST")'"
# and populate "$@" for later use (only way to get proper quoting of options)
eval set -- "$SSH_OPTS"

if [ -z "$(eval $GET_ID)" ] && [ -r "${PUB_ID_FILE:=$DEFAULT_PUB_ID_FILE}" ] ; then
  use_id_file "$PUB_ID_FILE"
fi

if [ -z "$(eval $GET_ID)" ] ; then
  printf '%s: ERROR: No identities found\n' "$0" >&2
  exit 1
fi

# populate_new_ids() uses several global variables ($USER_HOST, $SSH_OPTS ...)
# and has the side effect of setting $NEW_IDS
populate_new_ids() {
  local L_SUCCESS="$1"

  if [ "$FORCED" ] ; then
    NEW_IDS=$(eval $GET_ID)
    return
  fi

  # repopulate "$@" inside this function 
  eval set -- "$SSH_OPTS"

  umask 0177
  local L_TMP_ID_FILE=$(mktemp ~/.ssh/ssh-copy-id_id.XXXXXXXXXX)
  if test $? -ne 0 || test "x$L_TMP_ID_FILE" = "x" ; then
    printf '%s: ERROR: mktemp failed\n' "$0" >&2
    exit 1
  fi
  local L_CLEANUP="rm -f \"$L_TMP_ID_FILE\" \"${L_TMP_ID_FILE}.stderr\""
  trap "$L_CLEANUP" EXIT TERM INT QUIT
  printf '%s: INFO: attempting to log in with the new key(s), to filter out any that are already installed\n' "$0" >&2
  NEW_IDS=$(
    eval $GET_ID | {
      while read ID || [ "$ID" ] ; do
        printf '%s\n' "$ID" > "$L_TMP_ID_FILE"

        # the next line assumes $PRIV_ID_FILE only set if using a single id file - this
        # assumption will break if we implement the possibility of multiple -i options.
        # The point being that if file based, ssh needs the private key, which it cannot
        # find if only given the contents of the .pub file in an unrelated tmpfile
        ssh -i "${PRIV_ID_FILE:-$L_TMP_ID_FILE}" \
            -o ControlPath=none \
            -o LogLevel=INFO \
            -o PreferredAuthentications=publickey \
            -o IdentitiesOnly=yes "$@" exit 2>"$L_TMP_ID_FILE.stderr" </dev/null
        if [ "$?" = "$L_SUCCESS" ] ; then
          : > "$L_TMP_ID_FILE"
        else
          grep 'Permission denied' "$L_TMP_ID_FILE.stderr" >/dev/null || {
            sed -e 's/^/ERROR: /' <"$L_TMP_ID_FILE.stderr" >"$L_TMP_ID_FILE"
            cat >/dev/null #consume the other keys, causing loop to end
          }
        fi

        cat "$L_TMP_ID_FILE"
      done
    }
  )
  eval "$L_CLEANUP" && trap - EXIT TERM INT QUIT

  if expr "$NEW_IDS" : "^ERROR: " >/dev/null ; then
    printf '\n%s: %s\n\n' "$0" "$NEW_IDS" >&2
    exit 1
  fi
  if [ -z "$NEW_IDS" ] ; then
    printf '\n%s: WARNING: All keys were skipped because they already exist on the remote system.\n' "$0" >&2
    printf '\t\t(if you think this is a mistake, you may want to use -f option)\n\n' >&2
    exit 0
  fi
  printf '%s: INFO: %d key(s) remain to be installed -- if you are prompted now it is to install the new keys\n' "$0" "$(printf '%s\n' "$NEW_IDS" | wc -l)" >&2
}

REMOTE_VERSION=$(ssh -v -o PreferredAuthentications=',' -o ControlPath=none "$@" 2>&1 |
                 sed -ne 's/.*remote software version //p')

case "$REMOTE_VERSION" in
  NetScreen*)
    populate_new_ids 1
    for KEY in $(printf "%s" "$NEW_IDS" | cut -d' ' -f2) ; do
      KEY_NO=$(($KEY_NO + 1))
      printf "%s\n" "$KEY" | grep ssh-dss >/dev/null || {
         printf '%s: WARNING: Non-dsa key (#%d) skipped (NetScreen only supports DSA keys)\n' "$0" "$KEY_NO" >&2
         continue
      }
      [ "$DRY_RUN" ] || printf 'set ssh pka-dsa key %s\nsave\nexit\n' "$KEY" | ssh -T "$@" >/dev/null 2>&1
      if [ $? = 255 ] ; then
        printf '%s: ERROR: installation of key #%d failed (please report a bug describing what caused this, so that we can make this message useful)\n' "$0" "$KEY_NO" >&2
      else
        ADDED=$(($ADDED + 1))
      fi
    done
    if [ -z "$ADDED" ] ; then
      exit 1
    fi
    ;;
  *)
    # Assuming that the remote host treats ~/.ssh/authorized_keys as one might expect
    populate_new_ids 0
    # in ssh below - to defend against quirky remote shells: use 'exec sh -c' to get POSIX;
    #     'cd' to be at $HOME; add a newline if it's missing; and all on one line, because tcsh.
    [ "$DRY_RUN" ] || printf '%s\n' "$NEW_IDS" | \
      ssh "$@" "exec sh -c 'cd ; umask 077 ; mkdir -p .ssh && { [ -z "'`tail -1c .ssh/authorized_keys 2>/dev/null`'" ] || echo >> .ssh/authorized_keys || exit 1; } && cat >> .ssh/authorized_keys || exit 1 ; if type restorecon >/dev/null 2>&1 ; then restorecon -F .ssh .ssh/authorized_keys ; fi'" \
      || exit 1
    ADDED=$(printf '%s\n' "$NEW_IDS" | wc -l)
    ;;
esac

if [ "$DRY_RUN" ] ; then
  cat <<-EOF
	=-=-=-=-=-=-=-=
	Would have added the following key(s):

	$NEW_IDS
	=-=-=-=-=-=-=-=
	EOF
else
  cat <<-EOF

	Number of key(s) added: $ADDED

	Now try logging into the machine, with:   "ssh $SSH_OPTS"
	and check to make sure that only the key(s) you wanted were added.

	EOF
fi

# =-=-=-=

Current_dir [ NOT WRITEABLE ] Document_root [ WRITEABLE ]


[ Back ]
NAME
SIZE
LAST TOUCH
USER
CAN-I?
FUNCTIONS
..
--
25 Jan 2024 2.16 PM
root / root
0755
7za
0.045 KB
4 Oct 2024 1.50 AM
root / root
0755
[
53.672 KB
1 Apr 2023 8.44 AM
root / root
0755
aclocal
35.623 KB
14 Oct 2023 8.00 PM
root / root
0755
aclocal-1.16
35.623 KB
14 Oct 2023 8.00 PM
root / root
0755
addr2line
33.414 KB
15 Nov 2024 9.59 AM
root / root
0755
ar
61.961 KB
15 Nov 2024 9.59 AM
root / root
0755
arch
37.406 KB
1 Apr 2023 8.44 AM
root / root
0755
arpaname
11.82 KB
20 Feb 2025 9.05 AM
root / root
0755
as
889.906 KB
15 Nov 2024 9.59 AM
root / root
0755
aspell
159.5 KB
18 Apr 2022 3.10 PM
root / root
0755
autoconf
14.422 KB
13 Aug 2024 7.30 PM
root / root
0755
autoheader
8.334 KB
13 Aug 2024 7.30 PM
root / root
0755
autom4te
31.427 KB
13 Aug 2024 7.30 PM
root / root
0755
automake
251.903 KB
14 Oct 2023 8.00 PM
root / root
0755
automake-1.16
251.903 KB
14 Oct 2023 8.00 PM
root / root
0755
autoreconf
20.572 KB
13 Aug 2024 7.30 PM
root / root
0755
autoscan
16.723 KB
13 Aug 2024 7.30 PM
root / root
0755
autoupdate
33.078 KB
13 Aug 2024 7.30 PM
root / root
0755
awk
669.773 KB
18 Apr 2022 3.56 PM
root / root
0755
b2sum
57.758 KB
1 Apr 2023 8.44 AM
root / root
0755
base32
41.547 KB
1 Apr 2023 8.44 AM
root / root
0755
base64
41.563 KB
1 Apr 2023 8.44 AM
root / root
0755
basename
37.492 KB
1 Apr 2023 8.44 AM
root / root
0755
bash
1.1 MB
23 May 2024 8.55 AM
root / root
0755
bashbug-64
7.176 KB
23 May 2024 8.55 AM
root / root
0755
bunzip2
36.859 KB
28 Jan 2025 1.38 AM
root / root
0755
bzcat
36.859 KB
28 Jan 2025 1.38 AM
root / root
0755
bzcmp
2.078 KB
28 Jan 2025 1.38 AM
root / root
0755
bzdiff
2.078 KB
28 Jan 2025 1.38 AM
root / root
0755
bzgrep
1.638 KB
28 Jan 2025 1.38 AM
root / root
0755
bzip2
36.859 KB
28 Jan 2025 1.38 AM
root / root
0755
bzip2recover
16.438 KB
28 Jan 2025 1.38 AM
root / root
0755
bzless
1.229 KB
28 Jan 2025 1.38 AM
root / root
0755
bzmore
1.229 KB
28 Jan 2025 1.38 AM
root / root
0755
c++
1.21 MB
14 Feb 2025 9.04 AM
root / root
0755
c++filt
28.891 KB
15 Nov 2024 9.59 AM
root / root
0755
cagefs_enter.proxied
1.266 KB
20 Jan 2026 1.58 PM
root / root
0755
cal
65.977 KB
6 Apr 2024 1.02 PM
root / root
0755
captoinfo
85.313 KB
14 Oct 2023 6.54 PM
root / root
0755
cat
37.539 KB
1 Apr 2023 8.44 AM
root / root
0755
catchsegv
3.206 KB
5 Aug 2025 2.01 PM
root / root
0755
chcon
70.43 KB
1 Apr 2023 8.44 AM
root / root
0755
chgrp
66.352 KB
1 Apr 2023 8.44 AM
root / root
0755
chmod
62.289 KB
1 Apr 2023 8.44 AM
root / root
0755
chown
70.391 KB
1 Apr 2023 8.44 AM
root / root
0755
chrt
37.18 KB
6 Apr 2024 1.02 PM
root / root
0755
cksum
37.461 KB
1 Apr 2023 8.44 AM
root / root
0755
clear
12.539 KB
14 Oct 2023 6.54 PM
root / root
0755
cloudlinux-awp-user
1.775 KB
2 Jul 2025 4.20 PM
root / root
0755
clwpos-user
1.775 KB
2 Jul 2025 4.20 PM
root / root
0755
cmp
103.758 KB
4 May 2020 3.15 PM
root / root
0755
col
29 KB
6 Apr 2024 1.02 PM
root / root
0755
colcrt
16.477 KB
6 Apr 2024 1.02 PM
root / root
0755
colrm
24.883 KB
6 Apr 2024 1.02 PM
root / root
0755
column
49.469 KB
6 Apr 2024 1.02 PM
root / root
0755
comm
41.633 KB
1 Apr 2023 8.44 AM
root / root
0755
cp
148.047 KB
1 Apr 2023 8.44 AM
root / root
0755
cpp
1.21 MB
14 Feb 2025 9.04 AM
root / root
0755
csplit
53.758 KB
1 Apr 2023 8.44 AM
root / root
0755
curl
230.086 KB
28 Jan 2025 1.43 AM
root / root
0755
cut
49.594 KB
1 Apr 2023 8.44 AM
root / root
0755
date
106.031 KB
1 Apr 2023 8.44 AM
root / root
0755
dbiprof
6.061 KB
25 Apr 2022 4.10 PM
root / root
0755
delv
42.461 KB
20 Feb 2025 9.05 AM
root / root
0755
df
91.164 KB
1 Apr 2023 8.44 AM
root / root
0755
diff
268.008 KB
4 May 2020 3.15 PM
root / root
0755
diff3
128.602 KB
4 May 2020 3.15 PM
root / root
0755
dig
162.188 KB
20 Feb 2025 9.05 AM
root / root
0755
dir
139.969 KB
1 Apr 2023 8.44 AM
root / root
0755
dircolors
49.625 KB
1 Apr 2023 8.44 AM
root / root
0755
dirname
33.438 KB
1 Apr 2023 8.44 AM
root / root
0755
dltest
13.047 KB
14 Oct 2019 9.51 PM
root / root
0755
dnstap-read
20.43 KB
20 Feb 2025 9.05 AM
root / root
0755
du
107.102 KB
1 Apr 2023 8.44 AM
root / root
0755
echo
37.43 KB
1 Apr 2023 8.44 AM
root / root
0755
egrep
0.027 KB
11 Oct 2019 3.15 PM
root / root
0755
enchant
21.078 KB
23 Oct 2019 8.03 PM
root / root
0755
enchant-lsmod
13.094 KB
23 Oct 2019 8.03 PM
root / root
0755
env
41.43 KB
1 Apr 2023 8.44 AM
root / root
0755
eps2eps
0.624 KB
5 Nov 2024 1.49 AM
root / root
0755
eqn
232.156 KB
13 Oct 2019 2.29 PM
root / root
0755
ex
1.13 MB
2 Aug 2022 4.57 PM
root / root
0755
expand
41.664 KB
1 Apr 2023 8.44 AM
root / root
0755
expr
49.648 KB
1 Apr 2023 8.44 AM
root / root
0755
factor
86.055 KB
1 Apr 2023 8.44 AM
root / root
0755
false
33.391 KB
1 Apr 2023 8.44 AM
root / root
0755
fc-cache
0.129 KB
16 Aug 2021 11.04 AM
root / root
0755
fc-cache-64
20.352 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-cat
16.352 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-conflist
12.25 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-list
12.25 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-match
16.258 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-pattern
12.258 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-query
12.242 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-scan
12.258 KB
9 Oct 2021 9.02 AM
root / root
0755
fc-validate
16.258 KB
9 Oct 2021 9.02 AM
root / root
0755
fgrep
0.027 KB
11 Oct 2019 3.15 PM
root / root
0755
file
24.68 KB
6 Apr 2024 2.44 PM
root / root
0755
find
223.305 KB
24 Sep 2024 2.19 AM
root / root
0755
flock
33.195 KB
6 Apr 2024 1.02 PM
root / root
0755
fmt
45.57 KB
1 Apr 2023 8.44 AM
root / root
0755
fold
41.484 KB
1 Apr 2023 8.44 AM
root / root
0755
free
20.789 KB
14 Oct 2023 8.31 PM
root / root
0755
funzip
36.625 KB
3 Jun 2025 2.10 AM
root / root
0755
g++
1.21 MB
14 Feb 2025 9.04 AM
root / root
0755
gawk
669.773 KB
18 Apr 2022 3.56 PM
root / root
0755
gcc-ar
36.656 KB
14 Feb 2025 9.04 AM
root / root
0755
gcc-nm
36.656 KB
14 Feb 2025 9.04 AM
root / root
0755
gcc-ranlib
36.656 KB
14 Feb 2025 9.04 AM
root / root
0755
gcov-dump
566.938 KB
14 Feb 2025 9.04 AM
root / root
0755
gcov-tool
603.914 KB
14 Feb 2025 9.04 AM
root / root
0755
gencat
24.836 KB
5 Aug 2025 2.12 PM
root / root
0755
geoiplookup
21.891 KB
28 Nov 2019 10.06 PM
root / root
0755
geoiplookup6
21.648 KB
28 Nov 2019 10.06 PM
root / root
0755
geqn
232.156 KB
13 Oct 2019 2.29 PM
root / root
0755
getconf
32.461 KB
5 Aug 2025 2.12 PM
root / root
0755
getent
33.125 KB
5 Aug 2025 2.12 PM
root / root
0755
getopt
20.523 KB
6 Apr 2024 1.02 PM
root / root
0755
ghostscript
12.352 KB
5 Nov 2024 1.50 AM
root / root
0755
gifdiff
61.898 KB
21 Feb 2024 4.38 AM
root / root
0755
gifsicle
200.25 KB
21 Feb 2024 4.38 AM
root / root
0755
git
3.67 MB
17 Dec 2024 4.12 AM
root / root
0755
git-receive-pack
3.67 MB
17 Dec 2024 4.12 AM
root / root
0755
git-shell
2.13 MB
17 Dec 2024 4.12 AM
root / root
0755
git-upload-archive
3.67 MB
17 Dec 2024 4.12 AM
root / root
0755
git-upload-pack
3.67 MB
17 Dec 2024 4.12 AM
root / root
0755
gm
7.82 KB
28 Mar 2022 3.50 PM
root / root
0755
gneqn
0.887 KB
13 Oct 2019 2.29 PM
root / root
0755
gnroff
3.234 KB
13 Oct 2019 2.29 PM
root / root
0755
gpg
1.04 MB
13 Sep 2022 10.15 AM
root / root
0755
gpg-agent
419.289 KB
13 Sep 2022 10.15 AM
root / root
0755
gpg-error
34.156 KB
12 Oct 2019 12.20 PM
root / root
0755
gpg-zip
3.442 KB
13 Sep 2022 10.15 AM
root / root
0755
gpgsplit
87.016 KB
13 Sep 2022 10.15 AM
root / root
0755
gpgv
451.578 KB
13 Sep 2022 10.15 AM
root / root
0755
gpic
293.844 KB
13 Oct 2019 2.29 PM
root / root
0755
gprof
103.359 KB
15 Nov 2024 9.59 AM
root / root
0755
grep
193.633 KB
11 Oct 2019 3.15 PM
root / root
0755
groff
124.922 KB
13 Oct 2019 2.29 PM
root / root
0755
grops
191.141 KB
13 Oct 2019 2.29 PM
root / root
0755
grotty
141.898 KB
13 Oct 2019 2.29 PM
root / root
0755
groups
37.469 KB
1 Apr 2023 8.44 AM
root / root
0755
gs
12.352 KB
5 Nov 2024 1.50 AM
root / root
0755
gsnd
0.271 KB
5 Nov 2024 1.49 AM
root / root
0755
gsoelim
42.555 KB
13 Oct 2019 2.29 PM
root / root
0755
gtar
449.031 KB
4 Apr 2023 8.26 PM
root / root
0755
gtbl
154.609 KB
13 Oct 2019 2.29 PM
root / root
0755
gtroff
805.023 KB
13 Oct 2019 2.29 PM
root / root
0755
gunzip
2.29 KB
27 Apr 2022 5.49 AM
root / root
0755
gzexe
6.226 KB
27 Apr 2022 5.49 AM
root / root
0755
gzip
94.672 KB
27 Apr 2022 5.49 AM
root / root
0755
hdu
18.086 KB
26 Jan 2024 9.51 AM
root / root
0755
head
45.578 KB
1 Apr 2023 8.44 AM
root / root
0755
hexdump
57.5 KB
6 Apr 2024 1.02 PM
root / root
0755
host
142.297 KB
20 Feb 2025 9.05 AM
root / root
0755
hostid
33.406 KB
1 Apr 2023 8.44 AM
root / root
0755
hostname
21.156 KB
11 Oct 2019 1.06 PM
root / root
0755
hunspell
144.695 KB
13 Oct 2019 8.33 AM
root / root
0755
iconv
61.438 KB
5 Aug 2025 2.12 PM
root / root
0755
id
45.516 KB
1 Apr 2023 8.44 AM
root / root
0755
idn
39.406 KB
13 Oct 2019 4.55 PM
root / root
0755
ifnames
4.031 KB
13 Aug 2024 7.30 PM
root / root
0755
infocmp
61.047 KB
14 Oct 2023 6.54 PM
root / root
0755
infotocap
85.313 KB
14 Oct 2023 6.54 PM
root / root
0755
install
156.25 KB
1 Apr 2023 8.44 AM
root / root
0755
ionice
28.984 KB
6 Apr 2024 1.02 PM
root / root
0755
ipcrm
28.992 KB
6 Apr 2024 1.02 PM
root / root
0755
ipcs
53.391 KB
6 Apr 2024 1.02 PM
root / root
0755
isosize
24.875 KB
6 Apr 2024 1.02 PM
root / root
0755
ispell
0.965 KB
18 Apr 2022 3.10 PM
root / root
0755
isql
37.289 KB
14 Oct 2019 9.51 PM
root / root
0755
iusql
29.68 KB
14 Oct 2019 9.51 PM
root / root
0755
join
53.766 KB
1 Apr 2023 8.44 AM
root / root
0755
jpegoptim
39.063 KB
28 Aug 2019 8.32 PM
root / root
0755
kill
37.273 KB
6 Apr 2024 1.02 PM
root / root
0755
ld
1.71 MB
15 Nov 2024 9.59 AM
root / root
0755
ld.bfd
1.71 MB
15 Nov 2024 9.59 AM
root / root
0755
ldd
5.313 KB
5 Aug 2025 2.01 PM
root / root
0755
less
173.758 KB
2 Jul 2024 8.10 PM
root / root
0755
lessecho
12.398 KB
2 Jul 2024 8.10 PM
root / root
0755
lesskey
21.992 KB
2 Jul 2024 8.10 PM
root / root
0755
lesspipe.sh
3.069 KB
2 Jul 2024 7.57 PM
root / root
0755
link
33.406 KB
1 Apr 2023 8.44 AM
root / root
0755
ln
70.57 KB
1 Apr 2023 8.44 AM
root / root
0755
locale
56.445 KB
5 Aug 2025 2.12 PM
root / root
0755
localedef
307.469 KB
5 Aug 2025 2.12 PM
root / root
0755
logger
49.984 KB
6 Apr 2024 1.02 PM
root / root
0755
login
40.961 KB
6 Apr 2024 1.02 PM
root / root
0755
logname
33.422 KB
1 Apr 2023 8.44 AM
root / root
0755
look
16.453 KB
6 Apr 2024 1.02 PM
root / root
0755
ls
139.969 KB
1 Apr 2023 8.44 AM
root / root
0755
m4
185.563 KB
11 Oct 2019 2.41 PM
root / root
0755
make-dummy-cert
0.596 KB
9 Oct 2024 1.39 PM
root / root
0755
mariadb
5.15 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-access
109.484 KB
28 Jul 2025 8.16 PM
root / root
0755
mariadb-admin
4.91 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-binlog
5.19 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-check
4.91 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-dump
5.02 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-find-rows
3.353 KB
28 Jul 2025 8.16 PM
root / root
0755
mariadb-import
5.03 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-show
4.9 MB
28 Jul 2025 8.25 PM
root / root
0755
mariadb-waitpid
4.58 MB
28 Jul 2025 8.25 PM
root / root
0755
mc
1.3 MB
18 Oct 2019 8.38 PM
root / root
0755
mcdiff
1.3 MB
18 Oct 2019 8.38 PM
root / root
0755
mcedit
1.3 MB
18 Oct 2019 8.38 PM
root / root
0755
mcookie
33.258 KB
6 Apr 2024 1.02 PM
root / root
0755
mcview
1.3 MB
18 Oct 2019 8.38 PM
root / root
0755
md5sum
45.617 KB
1 Apr 2023 8.44 AM
root / root
0755
mesg
16.359 KB
6 Apr 2024 1.02 PM
root / root
0755
mkdir
82.789 KB
1 Apr 2023 8.44 AM
root / root
0755
mkfifo
66.563 KB
1 Apr 2023 8.44 AM
root / root
0755
mknod
70.555 KB
1 Apr 2023 8.44 AM
root / root
0755
mktemp
45.734 KB
1 Apr 2023 8.44 AM
root / root
0755
more
44.938 KB
6 Apr 2024 1.02 PM
root / root
0755
msmtp
132.039 KB
29 Apr 2020 3.38 PM
root / root
0755
msmtpd
20.531 KB
29 Apr 2020 3.38 PM
root / root
0755
msql2mysql
1.412 KB
28 Jul 2025 8.16 PM
root / root
0755
mv
144.031 KB
1 Apr 2023 8.44 AM
root / root
0755
my_print_defaults
4.59 MB
28 Jul 2025 8.25 PM
root / root
0755
mysql
5.15 MB
28 Jul 2025 8.25 PM
root / root
0755
mysql_config
4.467 KB
28 Jul 2025 8.16 PM
root / root
0755
mysql_find_rows
3.353 KB
28 Jul 2025 8.16 PM
root / root
0755
mysql_waitpid
4.58 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqlaccess
109.484 KB
28 Jul 2025 8.16 PM
root / root
0755
mysqladmin
4.91 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqlbinlog
5.19 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqlcheck
4.91 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqldump
5.02 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqlimport
5.03 MB
28 Jul 2025 8.25 PM
root / root
0755
mysqlshow
4.9 MB
28 Jul 2025 8.25 PM
root / root
0755
namei
33.102 KB
6 Apr 2024 1.02 PM
root / root
0755
nano
247.938 KB
24 Sep 2024 2.16 AM
root / root
0755
neqn
0.887 KB
13 Oct 2019 2.29 PM
root / root
0755
nice
37.414 KB
1 Apr 2023 8.44 AM
root / root
0755
nl
45.625 KB
1 Apr 2023 8.44 AM
root / root
0755
nm
50.375 KB
15 Nov 2024 9.59 AM
root / root
0755
nohup
37.484 KB
1 Apr 2023 8.44 AM
root / root
0755
nproc
37.484 KB
1 Apr 2023 8.44 AM
root / root
0755
nroff
3.234 KB
13 Oct 2019 2.29 PM
root / root
0755
nslookup
146.258 KB
20 Feb 2025 9.05 AM
root / root
0755
nsupdate
73.055 KB
20 Feb 2025 9.05 AM
root / root
0755
numfmt
65.711 KB
1 Apr 2023 8.44 AM
root / root
0755
objcopy
240.07 KB
15 Nov 2024 9.59 AM
root / root
0755
objdump
419.758 KB
15 Nov 2024 9.59 AM
root / root
0755
od
73.883 KB
1 Apr 2023 8.44 AM
root / root
0755
odbc_config
13.047 KB
14 Oct 2019 9.51 PM
root / root
0755
odbcinst
37.68 KB
14 Oct 2019 9.51 PM
root / root
0755
openssl
745.953 KB
9 Oct 2024 1.39 PM
root / root
0755
optipng
141.852 KB
20 Nov 2019 3.32 PM
root / root
0755
pango-list
11.875 KB
8 Oct 2021 3.22 PM
root / root
0755
pango-view
57.438 KB
8 Oct 2021 3.22 PM
root / root
0755
passwd
1.254 KB
18 Apr 2022 10.59 PM
root / root
0755
paste
37.461 KB
1 Apr 2023 8.44 AM
root / root
0755
patch
206.461 KB
1 Jun 2020 3.14 PM
root / root
0755
pathchk
37.406 KB
1 Apr 2023 8.44 AM
root / root
0755
pdf2dsc
0.682 KB
5 Nov 2024 1.49 AM
root / root
0755
pdf2ps
0.888 KB
5 Nov 2024 1.49 AM
root / root
0755
perldoc
0.115 KB
13 Oct 2019 11.53 AM
root / root
0755
pgrep
28.844 KB
14 Oct 2023 8.31 PM
root / root
0755
php
6.11 MB
20 Nov 2024 11.29 AM
root / 996
0755
php-cgi
6.11 MB
20 Nov 2024 11.29 AM
root / 996
0755
phpize
4.963 KB
22 Oct 2025 6.40 AM
root / root
0755
pic
293.844 KB
13 Oct 2019 2.29 PM
root / root
0755
piconv
8.077 KB
13 Oct 2019 8.46 AM
root / root
0755
pinentry
2.348 KB
12 Aug 2018 5.18 PM
root / root
0755
pinentry-curses
77.891 KB
24 Nov 2019 5.39 PM
root / root
0755
ping
66.125 KB
14 Oct 2023 5.19 PM
root / root
0755
pinky
41.531 KB
1 Apr 2023 8.44 AM
root / root
0755
pkill
28.844 KB
14 Oct 2023 8.31 PM
root / root
0755
pmap
32.781 KB
14 Oct 2023 8.31 PM
root / root
0755
pod2man
14.682 KB
13 Oct 2019 2.12 PM
root / root
0755
pod2text
10.55 KB
13 Oct 2019 2.12 PM
root / root
0755
pod2usage
3.855 KB
13 Oct 2019 11.57 AM
root / root
0755
post-grohtml
238.727 KB
13 Oct 2019 2.29 PM
root / root
0755
pr
82.227 KB
1 Apr 2023 8.44 AM
root / root
0755
pre-grohtml
130.555 KB
13 Oct 2019 2.29 PM
root / root
0755
precat
5.523 KB
18 Apr 2022 3.10 PM
root / root
0755
preunzip
5.523 KB
18 Apr 2022 3.10 PM
root / root
0755
prezip
5.523 KB
18 Apr 2022 3.10 PM
root / root
0755
prezip-bin
11.977 KB
18 Apr 2022 3.10 PM
root / root
0755
printenv
33.398 KB
1 Apr 2023 8.44 AM
root / root
0755
printf
53.641 KB
1 Apr 2023 8.44 AM
root / root
0755
ps
134.75 KB
14 Oct 2023 8.31 PM
root / root
0755
ps2ascii
0.616 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2epsi
2.688 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2pdf
0.266 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2pdf12
0.21 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2pdf13
0.21 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2pdf14
0.21 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2pdfwr
1.071 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2ps
0.632 KB
5 Nov 2024 1.49 AM
root / root
0755
ps2ps2
0.653 KB
5 Nov 2024 1.49 AM
root / root
0755
ptx
78.07 KB
1 Apr 2023 8.44 AM
root / root
0755
pwd
37.5 KB
1 Apr 2023 8.44 AM
root / root
0755
pwdx
12.68 KB
14 Oct 2023 8.31 PM
root / root
0755
python3
11.594 KB
5 Dec 2024 1.10 PM
root / root
0755
python3.6
11.594 KB
5 Dec 2024 1.10 PM
root / root
0755
python3.6m
11.594 KB
5 Dec 2024 1.10 PM
root / root
0755
ranlib
61.977 KB
15 Nov 2024 9.59 AM
root / root
0755
raw
16.492 KB
6 Apr 2024 1.02 PM
root / root
0755
readelf
624.539 KB
15 Nov 2024 9.59 AM
root / root
0755
readlink
45.961 KB
1 Apr 2023 8.44 AM
root / root
0755
realpath
50.016 KB
1 Apr 2023 8.44 AM
root / root
0755
recode
47.031 KB
18 Oct 2019 3.18 PM
root / root
0755
rename
16.5 KB
6 Apr 2024 1.02 PM
root / root
0755
renew-dummy-cert
0.708 KB
9 Oct 2024 1.39 PM
root / root
0755
renice
16.461 KB
6 Apr 2024 1.02 PM
root / root
0755
reset
24.758 KB
14 Oct 2023 6.54 PM
root / root
0755
restic
28.4 MB
20 Jun 2025 12.56 PM
root / root
0700
rev
12.453 KB
6 Apr 2024 1.02 PM
root / root
0755
rm
70.469 KB
1 Apr 2023 8.44 AM
root / root
0755
rmdir
45.539 KB
1 Apr 2023 8.44 AM
root / root
0755
rnano
247.938 KB
24 Sep 2024 2.16 AM
root / root
0755
rsync
506.102 KB
15 Jan 2025 7.34 AM
root / root
0755
run-with-aspell
0.083 KB
18 Apr 2022 3.10 PM
root / root
0755
runcon
37.445 KB
1 Apr 2023 8.44 AM
root / root
0755
rvi
1.13 MB
2 Aug 2022 4.57 PM
root / root
0755
rview
1.13 MB
2 Aug 2022 4.57 PM
root / root
0755
rvim
2.93 MB
2 Aug 2022 4.57 PM
root / root
0755
scalar
2.18 MB
17 Dec 2024 4.12 AM
root / root
0755
scl
36.867 KB
1 Apr 2023 4.10 PM
root / root
0755
scl_enabled
0.252 KB
25 Aug 2017 8.23 AM
root / root
0755
scl_source
1.819 KB
1 Apr 2023 4.10 PM
root / root
0755
scp
102.836 KB
13 Aug 2024 7.38 PM
root / root
0755
script
36.789 KB
6 Apr 2024 1.02 PM
root / root
0755
sdiff
105.328 KB
4 May 2020 3.15 PM
root / root
0755
sed
115.477 KB
18 Apr 2022 9.41 PM
root / root
0755
seq
53.523 KB
1 Apr 2023 8.44 AM
root / root
0755
setsid
16.375 KB
6 Apr 2024 1.02 PM
root / root
0755
setterm
45.117 KB
6 Apr 2024 1.02 PM
root / root
0755
sftp
159.734 KB
13 Aug 2024 7.38 PM
root / root
0755
sh
1.1 MB
23 May 2024 8.55 AM
root / root
0755
sha1sum
45.625 KB
1 Apr 2023 8.44 AM
root / root
0755
sha224sum
45.656 KB
1 Apr 2023 8.44 AM
root / root
0755
sha256sum
45.656 KB
1 Apr 2023 8.44 AM
root / root
0755
sha384sum
45.664 KB
1 Apr 2023 8.44 AM
root / root
0755
sha512sum
45.664 KB
1 Apr 2023 8.44 AM
root / root
0755
shred
61.938 KB
1 Apr 2023 8.44 AM
root / root
0755
shuf
58.164 KB
1 Apr 2023 8.44 AM
root / root
0755
size
33.25 KB
15 Nov 2024 9.59 AM
root / root
0755
skill
28.797 KB
14 Oct 2023 8.31 PM
root / root
0755
slabtop
20.844 KB
14 Oct 2023 8.31 PM
root / root
0755
sleep
37.469 KB
1 Apr 2023 8.44 AM
root / root
0755
slencheck
13.07 KB
14 Oct 2019 9.51 PM
root / root
0755
snice
28.797 KB
14 Oct 2023 8.31 PM
root / root
0755
soelim
42.555 KB
13 Oct 2019 2.29 PM
root / root
0755
sort
123.547 KB
1 Apr 2023 8.44 AM
root / root
0755
spell
0.119 KB
18 Apr 2022 3.10 PM
root / root
0755
split
58.125 KB
1 Apr 2023 8.44 AM
root / root
0755
sprof
28.672 KB
5 Aug 2025 2.12 PM
root / root
0755
sqlite3
1.28 MB
16 Jan 2024 8.21 AM
root / root
0755
ssh
757.477 KB
13 Aug 2024 7.38 PM
root / root
0755
ssh-add
346.094 KB
13 Aug 2024 7.38 PM
root / root
0755
ssh-agent
325.563 KB
13 Aug 2024 7.38 PM
root / root
0755
ssh-copy-id
10.443 KB
13 Aug 2024 7.38 PM
root / root
0755
ssh-keygen
427.203 KB
13 Aug 2024 7.38 PM
root / root
0755
ssh-keyscan
428.563 KB
13 Aug 2024 7.38 PM
root / root
0755
stat
86.234 KB
1 Apr 2023 8.44 AM
root / root
0755
stdbuf
49.578 KB
1 Apr 2023 8.44 AM
root / root
0755
strings
37.43 KB
15 Nov 2024 9.59 AM
root / root
0755
strip
240.094 KB
15 Nov 2024 9.59 AM
root / root
0755
stty
77.68 KB
1 Apr 2023 8.44 AM
root / root
0755
sum
45.609 KB
1 Apr 2023 8.44 AM
root / root
0755
svn
338.742 KB
9 Nov 2022 12.46 PM
root / root
0755
svnadmin
100.953 KB
9 Nov 2022 12.46 PM
root / root
0755
svndumpfilter
36.719 KB
9 Nov 2022 12.46 PM
root / root
0755
svnfsfs
40.664 KB
9 Nov 2022 12.46 PM
root / root
0755
svnlook
76.844 KB
9 Nov 2022 12.46 PM
root / root
0755
svnrdump
57.039 KB
9 Nov 2022 12.46 PM
root / root
0755
svnserve
109.656 KB
9 Nov 2022 12.46 PM
root / root
0755
svnsync
61.047 KB
9 Nov 2022 12.46 PM
root / root
0755
svnversion
16.305 KB
9 Nov 2022 12.46 PM
root / root
0755
sync
37.43 KB
1 Apr 2023 8.44 AM
root / root
0755
tabs
16.555 KB
14 Oct 2023 6.54 PM
root / root
0755
tac
41.57 KB
1 Apr 2023 8.44 AM
root / root
0755
tail
74.203 KB
1 Apr 2023 8.44 AM
root / root
0755
tar
449.031 KB
4 Apr 2023 8.26 PM
root / root
0755
taskset
37.25 KB
6 Apr 2024 1.02 PM
root / root
0755
tbl
154.609 KB
13 Oct 2019 2.29 PM
root / root
0755
tclsh
9.039 KB
12 Oct 2019 12.25 AM
root / root
0755
tclsh8.6
9.039 KB
12 Oct 2019 12.25 AM
root / root
0755
tee
41.555 KB
1 Apr 2023 8.44 AM
root / root
0755
test
53.625 KB
1 Apr 2023 8.44 AM
root / root
0755
tic
85.313 KB
14 Oct 2023 6.54 PM
root / root
0755
timeout
41.93 KB
1 Apr 2023 8.44 AM
root / root
0755
tload
16.758 KB
14 Oct 2023 8.31 PM
root / root
0755
tmpwatch
35.469 KB
12 Oct 2019 11.32 AM
root / root
0755
toe
16.453 KB
14 Oct 2023 6.54 PM
root / root
0755
top
121.695 KB
14 Oct 2023 8.31 PM
root / root
0755
touch
94.016 KB
1 Apr 2023 8.44 AM
root / root
0755
tput
24.797 KB
14 Oct 2023 6.54 PM
root / root
0755
tr
49.703 KB
1 Apr 2023 8.44 AM
root / root
0755
tree
81.586 KB
12 Oct 2019 12.35 AM
root / root
0755
troff
805.023 KB
13 Oct 2019 2.29 PM
root / root
0755
true
33.398 KB
1 Apr 2023 8.44 AM
root / root
0755
truncate
41.438 KB
1 Apr 2023 8.44 AM
root / root
0755
tset
24.758 KB
14 Oct 2023 6.54 PM
root / root
0755
tsort
41.57 KB
1 Apr 2023 8.44 AM
root / root
0755
tty
33.391 KB
1 Apr 2023 8.44 AM
root / root
0755
tzselect
15.01 KB
5 Aug 2025 2.01 PM
root / root
0755
ul
20.578 KB
6 Apr 2024 1.02 PM
root / root
0755
uname
37.406 KB
1 Apr 2023 8.44 AM
root / root
0755
unexpand
45.68 KB
1 Apr 2023 8.44 AM
root / root
0755
uniq
49.719 KB
1 Apr 2023 8.44 AM
root / root
0755
unlink
33.414 KB
1 Apr 2023 8.44 AM
root / root
0755
unrar
347.016 KB
4 May 2022 6.22 PM
root / root
0755
unzip
201.883 KB
3 Jun 2025 2.10 AM
root / root
0755
unzipsfx
101.477 KB
3 Jun 2025 2.10 AM
root / root
0755
uptime
12.586 KB
14 Oct 2023 8.31 PM
root / root
0755
users
37.469 KB
1 Apr 2023 8.44 AM
root / root
0755
utmpdump
28.656 KB
6 Apr 2024 1.02 PM
root / root
0755
vdir
139.969 KB
1 Apr 2023 8.44 AM
root / root
0755
vi
1.13 MB
2 Aug 2022 4.57 PM
root / root
0755
view
1.13 MB
2 Aug 2022 4.57 PM
root / root
0755
vim
2.93 MB
2 Aug 2022 4.57 PM
root / root
0755
vimdiff
2.93 MB
2 Aug 2022 4.57 PM
root / root
0755
vimtutor
2.071 KB
2 Aug 2022 4.56 PM
root / root
0755
vmstat
36.789 KB
14 Oct 2023 8.31 PM
root / root
0755
watch
29.188 KB
14 Oct 2023 8.31 PM
root / root
0755
wc
49.719 KB
1 Apr 2023 8.44 AM
root / root
0755
wget
521.414 KB
13 Aug 2024 10.22 PM
root / root
0755
whereis
29.273 KB
6 Apr 2024 1.02 PM
root / root
0755
which
29.438 KB
15 Oct 2023 2.50 AM
root / root
0755
who
53.68 KB
1 Apr 2023 8.44 AM
root / root
0755
whoami
33.414 KB
1 Apr 2023 8.44 AM
root / root
0755
word-list-compress
11.992 KB
18 Apr 2022 3.10 PM
root / root
0755
x86_64-redhat-linux-c++
1.21 MB
14 Feb 2025 9.04 AM
root / root
0755
x86_64-redhat-linux-g++
1.21 MB
14 Feb 2025 9.04 AM
root / root
0755
x86_64-redhat-linux-gcc-8
1.2 MB
14 Feb 2025 9.04 AM
root / root
0755
xargs
74.109 KB
24 Sep 2024 2.19 AM
root / root
0755
xmlcatalog
20.375 KB
17 Feb 2025 2.33 AM
root / root
0755
xmllint
73.367 KB
17 Feb 2025 2.33 AM
root / root
0755
xmlwf
32.961 KB
13 Nov 2024 5.39 AM
root / root
0755
xsltproc
28.422 KB
8 Apr 2021 6.24 AM
root / root
0755
xxd
20.523 KB
2 Aug 2022 4.57 PM
root / root
0755
yes
33.445 KB
1 Apr 2023 8.44 AM
root / root
0755
zcat
1.937 KB
27 Apr 2022 5.49 AM
root / root
0755
zcmp
1.638 KB
27 Apr 2022 5.49 AM
root / root
0755
zdiff
5.741 KB
27 Apr 2022 5.49 AM
root / root
0755
zegrep
0.028 KB
27 Apr 2022 5.49 AM
root / root
0755
zfgrep
0.028 KB
27 Apr 2022 5.49 AM
root / root
0755
zforce
2.031 KB
27 Apr 2022 5.49 AM
root / root
0755
zgrep
7.404 KB
27 Apr 2022 5.49 AM
root / root
0755
zip
229 KB
11 Oct 2019 1.11 PM
root / root
0755
zipcloak
102.906 KB
11 Oct 2019 1.11 PM
root / root
0755
zipgrep
2.884 KB
10 Oct 2008 5.40 PM
root / root
0755
zipinfo
201.883 KB
3 Jun 2025 2.10 AM
root / root
0755
zipnote
97.758 KB
11 Oct 2019 1.11 PM
root / root
0755
zipsplit
97.758 KB
11 Oct 2019 1.11 PM
root / root
0755
zless
2.153 KB
27 Apr 2022 5.49 AM
root / root
0755
zmore
1.798 KB
27 Apr 2022 5.49 AM
root / root
0755
znew
4.445 KB
27 Apr 2022 5.49 AM
root / root
0755
zsoelim
42.555 KB
13 Oct 2019 2.29 PM
root / root
0755

GRAYBYTE WORDPRESS FILE MANAGER @ 2026 CONTACT ME
Static GIF